Autor Zpráva
peta
Profil
PDF 1.5 do PDF 1.4
Potreboval bych prevest PDF 1.5 do 1.4 , protoze tu maji nainstalovane kombinace starych Adobe acrobat 5 v kombinaci s Acrobat reader 8.
AA5 mi to dokaze PDF 1.5 otevrit z disku, ale nefunguje webovy plugin.
Bohuzel sam mam tez 5.0 , ktery mi na ten dokument zahlasi, ze mam starou verzi a amozna se ani pro prohlizeni nezborazi ok. A ukaze mi ji. Jenom nefunguje Save As.

existuje na to program?

Zkousel jsem google, podkazuje na pdf2pdf ale ke stazeni jsem nic nenasel. A mam pocit, ze to nedela, co chci.

ted se mi podaril ostahnout pdf2all vyuzivajici ghostcript, ale tato verze mi z pdf o 27 stranach udelala 6 s tim, ze redukovala kvalitu obrazku. To je sice fajn, az na tech 21 stran, ktere tam nejsou.
peta
Profil
Tak jsem to vyresil, asi. Nemam to jak testovat, totiz.
Adobe acrobat 5.0 umi soubor otevrit. Ale umi s nim i pracovat, jen je treba zrusit v Properties ochranu Security na None, ktera dokument chrani pred praci v nekompatibilnich a starsich verzich.
Po odskrtnuti se zpristupni tlacitko Save a tlacitko Print.

Budu doufat, ze to tak bude stacit.

Ten pdf2all mne pekne nastval. Ten ma nejaky problem zrejme se stinovanym nadpisem na strane 8 toho dokumentu.

Vaše odpověď


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: